from os import path
import sys

def classFactory(iface):
    """Load the ui class.

    :param iface: A QGIS interface instance.
    :type iface: QgsInterface
    """
    cephee_path = path.dirname(path.abspath(__file__))
    sys.path.append(cephee_path)
    sys.path.append(path.join(cephee_path, "thirdparty"))
    from .qCEPHEE import qCEPHEE

    return qCEPHEE(iface)
